<?php
	include("config.php");
	$id=mysqli_real_escape_string($mysqli,$_GET["id"]);
	
	$sql="DELETE FROM produk_hukum WHERE id='$id'";
	
	$qry=mysqli_query($mysqli,$sql);
	
	if($qry){
	
		msgbox("Data produk hukum berhasil dihapus");
		lempar("admin.php?page=ls_produk&page_desc=Daftar Produk Hukum");
	}else{
		
		msgbox("Error: ".mysqli_error($mysqli));
		lempar("admin.php?page=ls_produk&page_desc=Daftar Produk Hukum");
	}
	
	
	
?>